PHP Required Libraries

On Ubuntu 12.04 LTS the following php libraries are required for the PHP client.

  • php5-uuid
  • php-pear
  • php5-curl
  • php5-mysql
  • php5-common
  • php5-gd
  • php5-dev
  • pecl pecl_http
  • pecl uploadprogress
  • php-gettext